You need a browser with WebGL to use this app.
Sympathy v2